This project contains 1 insecure development dependency.

Crate deno_config

Dependencies

(10 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.571.0.82up to date
 glob^0.3.10.3.1up to date
 import_map^0.19.00.19.1up to date
 indexmap^22.2.6up to date
 jsonc-parser^0.23.00.23.0up to date
 log^0.4.200.4.21up to date
 percent-encoding^2.3.02.3.1up to date
 serde^1.0.1491.0.197up to date
 serde_json^1.0.851.0.115up to date
 url^2.3.12.5.0up to date

Dev dependencies

(3 total, 1 possibly insecure)

CrateRequiredLatestStatus
 pretty_assertions^1.4.01.4.0up to date
 tempfile^3.4.03.10.1up to date
 tokio ⚠️^1.10.11.37.0maybe insecure